/*
Theme Name: Suburban - Ark Child
Author: EWD
Text Domain: ark-child
Version: 1.0.0
Template: ark
*/

@import url('https://fonts.googleapis.com/css2?family=Urbanist:wght@400;500;700&display=swap');

/*********************
	UNIVERSAL
*********************/
.sub-teal {color: #32bfb9;}
.sub-orange {color: #f15546;}
.sub-brown {color: #6f655b;}

h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {font-family: 'Urbanist', sans-serif; font-weight: 300; font-style: normal; -webkit-font-smoothing: antialiased; color: #111; line-height: 1;}
h3 {line-height: 1.4;}
.post-content h2 {font-size: 40px;}
.post-content p, .ff-richtext {font-size: 18px; line-height: 31px; margin-bottom: 31px; color: #171717;}
p a {color: #32bfb9; font-weight: bold;}
p strong {font-weight: 600;}

.ff-richtext ol {margin-bottom: 40px;}
.ff-richtext ol li {font-size: 19px; margin-bottom: 20px; color: #111; padding-left: 5px;}
.ff-richtext ol li a {font-size: 19px; font-weight: 400; color: #32bfb9;}

.ff-richtext ul {list-style: none!important; padding-left: 20px!important; margin-bottom: 40px!important;}
.ff-richtext li, #bio li {font-size: 18px; line-height: 31px; padding-left: 20px; list-style: none!important; color: #111; margin-bottom: 15px;}
.ff-richtext li:before, #bio li:before {
  content: "\f105"; /* FontAwesome Unicode */
  font-family: 'ff-font-awesome';
  display: inline-block;
  margin-left: -20px; /* same as padding-left set on li */
  width: 20px; /* same as padding-left set on li */
  color: #32bfb9;
}

.ff-richtext li a {font-size: 18px; color: #171717;}
.ff-richtext li a:hover {color: #32bfb9;}

ul.checklist li:before {content: "\f00c"; /* FontAwesome Unicode */}

/*********************
	HEADER
*********************/
.ark-header ul.navbar-nav.no-ff>li>a, .ark-header .navbar-nav .nav-item-child {font-size: 17px; font-family: 'Urbanist', sans-serif; font-weight: 500; letter-spacing: 0; text-transform: initial;}
.ark-header .dropdown-menu .dropdown-submenu-child {font-size: 17px; font-family: 'Urbanist', sans-serif; font-weight: 400; text-transform: initial;}
.ark-header .dropdown-menu .dropdown-menu-item .dropdown-menu-item-child {font-size: 17px; font-family: 'Urbanist', sans-serif; font-weight: 400; text-transform: initial;}
.navbar .btn-base-sm {font-size: 16px;}

/*********************
	PAGES
*********************/
.breadcrumbs-v5-subtitle {display: none!important;}
.accordion-v1 .panel-title>a {font-size: 24px;}
.accordion-v1 .panel-body {font-size: 18px; line-height: 31px;}

.portfolio-classic-1 {margin: 0;}
.portfolio-classic-1 .ff-portfolio-grid-wrapper {padding-bottom: 0;}


/*Subpage*/
#titlebar h1 {font-size: 60px;}
.page-id-106 .fg-bg-type-parallax {background-size: cover!important; background-position: 50% 50%!important;}

/*Bios*/
.lightbox-html-code-wrapper .ff-lightbox-embed-inner {padding: 40px 40px;}
.freshframework-internal-html-mpf .mfp-content .mfp-close {top: 40px;}
.mfp-close {border-radius: 0 0 0 3px;}
#bio h2 {font-size: 40px; margin-bottom: 30px;}
#bio h3 {font-size: 25px; color: #666; font-weight: 400;}
#bio p {font-size: 18px; line-height: 31px; margin-bottom: 30px; color: #111;}
#bio li {}
#bio p:last-child {margin-bottom: 0;}

/*SinglePlatform*/
#singleplatform .menus .header {display: none;}
#singleplatform .menus .menu .section>.title {font-family: 'Urbanist', sans-serif; font-weight: 700; font-style: normal; -webkit-font-smoothing: antialiased; line-height: 1; font-size: 40px;}
#singleplatform .menus .menu .section .items .item .item-title-row .item-title {font-size: 20px;}
#singleplatform .menus .menu .price {font-family: 'Urbanist', sans-serif; font-weight: 700; font-style: normal; -webkit-font-smoothing: antialiased; color: #f15546!important; line-height: 1; font-size: 20px;}
#singleplatform .menus .menu .section .items .item .description {font-size: 0.975em; color: #2c2c2c; margin-top: 10px;}

/*********************
	FOOTER
*********************/
#footer h3 {font-size: 30px; border-bottom: 1px solid rgb(255 255 255 / 30%); margin-bottom: 20px;}
#footer p {font-size: 15px; line-height: 1.6; margin-bottom: 30px;}
#footer p a {color: #32bfb9;}
#copyright {font-size: 14px!important; margin-bottom: 0!important;}
#copyright a {display: inline-block; font-weight: normal;}

/*********************
	GRAVITY FORMS
*********************/
.gform_wrapper.gravity-theme .gform_fields {grid-row-gap: 50px!important;}

/*Labels*/
.gform_wrapper .gform_body .gfield_label {font-family: 'Urbanist', sans-serif!important; font-size: 22px!important; margin-bottom: 5px!important;}
.gfield_description {font-size: 15px!important; padding-bottom: 10px!important;}
.gfield, .gfield--width-half {margin-bottom: 0px!important;}
.ginput_complex label {font-size: 15px!important; font-weight: normal; line-height: 1; padding-top: 5px; margin-bottom: 0!important;}
.gform_wrapper .gform_body legend {border-bottom: 0;}

/*Inputs*/
.gform_wrapper .gform_body input, 
.gform_wrapper .gform_body select, 
.gform_wrapper .gform_body textarea,
 {
	background-color: rgba(255, 255, 255, 0.85);
	font-size: 15px;
	padding-left: 15px!important;
	padding-right: 15px!important;
	border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

.gform_wrapper .gform_body input {height: 49px!important;}
.gform_wrapper .gform_body select {height: 43px!important;}
.gform_wrapper .gform_body textarea {padding-top: 12px!important;}

.gform_wrapper .gform_body .ginput_container_checkbox  {margin-top: 5px!important; padding-top: 0; border-top: 1px solid #ccc; }
.gfield_checkbox .gchoice {margin-top: 15px;}
.gform_wrapper .gform_body .gfield_checkbox input {box-shadow: none; font-size: 17px!important; margin-right: 10px; line-height: 15px; height: auto!important;}
.gform_wrapper .gform_body .gfield_checkbox label {font-size: 17px!important; font-weight: normal; padding-top: 2px;}
.gf_list_3col {margin-bottom: 0px!important;}

.gform_wrapper .gform_body input:focus, .gform_wrapper .gform_body select:focus, .gform_wrapper .gform_body textarea:focus {
	background-color: rgba(255, 255, 255, 0.95);
	color: #242424; 
}
/*Submit Button Area*/
.gform_wrapper .gform_footer {text-align: center; margin-top: 20px!important; padding: 0px!important;}

.gform_wrapper .gform_footer input[type=submit] {
	font-family: 'Urbanist', sans-serif;
	padding: 12px 25px;
	letter-spacing: 1px;
	font-size: 18px!important;
	font-weight: 400!important;
	background: none;
	border: 0px solid #32bfb9;
	border-radius: 6px;
	height: auto!important;
	color: #fff;
	background: #32bfb9;
	margin-bottom: 0!important;
}

.gform_wrapper .gform_footer input[type=submit]:hover {background: #111; border: 0px solid #111; color: #fff; }

.gform_confirmation_wrapper .gform_confirmation_message {
    color: #111;
    text-align: center;
    font-size: 20px;
    font-weight: normal;
    font-family: 'Urbanist', sans-serif;
}


/*.gform_wrapper .gform_body {margin-top: 0!important;}

.gform_wrapper .gform_body .gfield, .gform_wrapper .gform_body .gfield.gf_right_half, .gform_wrapper 


.gform_wrapper .gform_body .field_sublabel_below .ginput_complex.ginput_container label {margin-bottom: 0;}


.gform_wrapper .gform_body .gfield_required {display: none;}


*/

/** Errors **/
.gform_wrapper .gform_body div.validation_error {color: #fff; background-color: #cc2222;}
.gform_wrapper .gform_body li.gfield.gfield_error, .gform_wrapper .gform_body li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {background-color: #cca7a7;}
.gform_wrapper .gform_body .validation_message {color: #cc2222;}

/** Hide AJAX Spinner **/
body img.gform_ajax_spinner {display: none !important;}

/*Form Specific*/
div#field_1_4 {text-align: center!important;}
.gform_wrapper .gform_body input[type=file] {width: 188px!important; margin: 10px auto 0 auto; height: 30px!important;}
.gform_wrapper .gform_footer input[type=submit] {margin-top: 20px;}

/*********************
	RESPONSIVE
*********************/	
@media (min-width: 2000px){
	.fg-bg-type-parallax {background-size: cover!important; background-position: 50% 50%!important;}
}

@media (min-width: 992px) and (max-width: 1199px) {

}

@media (min-width: 992px){
	.ark-header.header-pills .navbar-nav .nav-item-child {padding: 5px 10px;}
	header .navbar-logo-wrap img {margin-top: 10px;}
	.gform_wrapper .gf_simple_horizontal {width: 544px!important; margin: 0 auto;}
	
}

@media (max-width: 991px){
	.header .menu-container {padding-left: 30px!important; padding-right: 30px!important;}
	.ark-header .navbar-toggle .toggle-icon {height: 2px; width: 20px;}
	.ark-header .navbar-toggle .toggle-icon:before, .ark-header .navbar-toggle .toggle-icon:after {height: 2px; width: 20px;}
	.ark-header-mobile-fixed nav .navbar-collapse .menu-container {padding-bottom: 0px;}
	#subtitle br {display: none;}
}

@media (max-width: 767px){
	.header .menu-container {padding-left: 0; padding-right: 0;}
	.gform_wrapper .gform_footer {text-align: center;}
	.gform_wrapper .gform_body label.gfield_label {font-size: 15px;}
	#page-quote .ffb-block-button-1-0 {margin-bottom: 30px;}
	#main-cta p {margin-bottom: 40px;}
	.fourtyninth-street-banner h3 {font-size: 30px;}
	#review-buttons a {margin-right: 0;}
	.gform_wrapper.gravity-theme .gform_fields {grid-row-gap: 30px!important;}
}

@media (max-width: 640px){
	.gform_wrapper ul.gform_fields li.gfield {padding-right: 0!important}
		.gform_wrapper .gform_body label.gfield_label {font-size: 20px;}
}